.Style1{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
color: #670800;
word-wrap: break-word;}
.linkStyle_2{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
color: #670800;
text-decoration: underline; 
/*000#00F900#670800#670800*/
word-wrap: break-word;}
a.linkStyle_2:visited{color:#670800; text-decoration:underline;}
a.linkStyle_2:hover{color:#670800; text-decoration:underline;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_6:hover{color:#EAEAEA; text-decoration:underline;}
.linkStyle_9{font-family: 'Helvetica',sans-serif;
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#D5D5D5*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_9:hover{color:#D5D5D5; text-decoration:underline;}
.linkStyle_12{font-family: 'Helvetica',sans-serif;
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#EAEAEA*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_12:hover{color:#EAEAEA; text-decoration:underline;}
.Style15{font-family: 'Helvetica',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style16{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style18{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style19{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style21{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style22{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style23{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style24{font-family: 'Helvetica',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style25{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #424242;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #5E5E5E;
word-wrap: break-word;}
.Style27{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style28{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #670800;
word-wrap: break-word;}
.Style29{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style30{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style31{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style32{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #670800;
word-wrap: break-word;}
.Style33{font-family: 'Helvetica',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style34{font-family: 'Helvetica',sans-serif;
font-size: 25px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style35{font-family: 'Helvetica',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
.Style36{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style37{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #670800;
word-wrap: break-word;}
a.Style23:visited{color:#0432FF; text-decoration:underline;}
a.Style23:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_40{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}